## strophejs-plugin-rsm 0.0.2

=== debian/changelog ===
strophejs-plugin-rsm (0.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:03:59 +0000

strophejs-plugin-rsm (0.0.2-2) unstable; urgency=medium

  * d/control: Add libjs-strophe dependency
  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 14 Apr 2021 18:34:30 -0400

strophejs-plugin-rsm (0.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #986121)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 30 Mar 2021 19:09:55 -0400
