=== debian/control ===
Source: strophejs-plugin-rsm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), pkg-js-tools
Standards-Version: 4.6.1
Homepage: https://github.com/strophe/strophejs-plugin-rsm
Vcs-Browser: https://salsa.debian.org/js-team/strophejs-plugin-rsm
Vcs-Git: https://salsa.debian.org/js-team/strophejs-plugin-rsm.git
Rules-Requires-Root: no

Package: libjs-strophejs-plugin-rsm
Architecture: all
Multi-Arch: foreign
Depends: libjs-strophe, ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Description: Plugin for strophe.js providing Result Set Management (RSM)
 Plugin for strophe.js providing Result Set Management (RSM) XEP-0059,
 an XMPP protocol extension that enables an entity to page through and
 otherwise manage the receipt of large result sets. The protocol can
 be used in the context of any XMPP protocol that might send large
 result sets (such as service discovery, multi-user chat, and
 publish-subscribe).
